Magento Community Edition Security Patch (Dec 11, 2013)

APPSEC-212 - Security Issue prior to version 1.8.0.0 - Added Dec 11, 2013

Magento has released a security which effects community versions prior to 1.8. For more details and to download the path visit 
http://www.magentocommerce.com/download

Comments

Powered by Zendesk